Bug 76237 - Wrong padding values at LO Math formula objects
Summary: Wrong padding values at LO Math formula objects
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Formula Editor (show other bugs)
Version:
(earliest affected)
4.2.2.1 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: needsDevEval
Depends on:
Blocks: Formula-Editor
  Show dependency treegraph
 
Reported: 2014-03-16 19:47 UTC by r.franz
Modified: 2021-09-22 03:38 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description r.franz 2014-03-16 19:47:58 UTC
It is not possible to set the formula borders in LO Math to zero (which should be the default value, by the way, and the borders around the formula objects in LO Writer too), the input masks contain wrong values.
Comment 1 Dominique Boutry 2014-03-27 09:06:14 UTC
Reproduced (same 4.2.2.1 version, on Win7).

Take care that 0 could be too low (see bug 71891, not so "invalid" after all...).
Comment 2 Dominik 2014-07-18 23:54:53 UTC
confirmed on LO 4.3.0.3.
width of border jumps back to 0,05 pt if set to 0
Comment 3 QA Administrators 2015-09-04 02:49:36 UTC Comment hidden (obsolete)
Comment 4 Robinson Tryon (qubit) 2015-12-10 07:26:38 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2017-01-03 19:42:06 UTC Comment hidden (obsolete)
Comment 6 Thomas Lendo 2019-09-22 17:56:59 UTC
Can't reproduce with border padding.
Border line width can't be smaller than 0,05 pt.

Version: 6.4.0.0.alpha0+
Build-ID: c2c0bcfc64c5fc0b8299e3143ced482d481d2df0
CPU-Threads: 4; BS: Linux 4.15; UI-Render: Standard; VCL: gtk3; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2019-09-18_02:53:35
Comment 7 QA Administrators 2021-09-22 03:38:52 UTC
Dear r.franz,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug